declare_plugin("Sailship & Props Library", {
	dirName = current_mod_path,
	displayName = "Sailships and crates",
	developerName = "deHavilland",
	version = "1.0",
	state = "installed",
	info = "2 Dutch sailships and several small assets",
})

local unitsPath = current_mod_path.."/units/"

dofile(unitsPath.."sailship - Dutch Large furled or hoisted sails/entry.lua")
dofile(unitsPath.."sailship - Dutch Leusden furled or hoisted sails/entry.lua")
dofile(unitsPath.."shipwreck1/entry.lua")
dofile(unitsPath.."prop - Treasure Chest/entry.lua")
dofile(unitsPath.."prop - Wooden Crate 2/entry.lua")
dofile(unitsPath.."prop - Crate and Barrel/entry.lua")
dofile(unitsPath.."rowboat3 static/entry.lua")

mount_vfs_texture_path(current_mod_path.."/textures-common")

plugin_done()
